/* ROLLOVERS */
a {color:#93733b;text-decoration:none}
a:hover {color:#9ba147}

/* homepage blog */
#blogwrap {float:left;background:#efeae2;width:270px; height:220px;}
#bloghome {float:left;background:#efeae2;padding:0px 15px 15px 15px;}
#bloghome p {font:12px georgia;line-height:18px;padding:0 0 10px 0;margin:0}
#bloghome p a {display:block;color:#000}
#bloghome p a:hover {color:#9ba147}
#bloghome a.viewall {font-family:verdana;font-size:9px;text-transform:uppercase;letter-spacing:1px;font-weight:bold;color:#93733b;}
#bloghome a:hover.viewall {color:#000;}
#bloghome a img {border: none; }

/* homepage video */
#videohome {float:left;background:#efeae2;padding:10px 15px 15px 15px;width:240px;}
#videohome p {font:12px georgia;line-height:18px;padding:0 0 10px 0;margin:0}
#videohome p a {display:block;color:#000}
#videohome p a:hover {color:#9ba147}
#videohome a.viewall {font-family:verdana;font-size:9px;text-transform:uppercase;letter-spacing:1px;font-weight:bold;color:#93733b;}
#videohome a:hover.viewall {color:#000;}
#videohome a img {border: none; }